:root {
  scroll-behavior: smooth;
  scroll-padding: 162px;
}
@media screen and (max-width: 768px) {
  :root {
    scroll-padding: 180px;
  }
}

main.office {
  color: #2a2a2a;
  font-weight: 500;
  line-height: 1.6;
  padding-top: 90px;
  overflow: visible;
  contain: paint;
}
@media screen and (max-width: 768px) {
  main.office {
    padding-top: 85px;
  }
}
main.office br.tab-and-smaller {
  display: none;
}
@media screen and (max-width: 768px) {
  main.office br.tab-and-smaller {
    display: inline;
  }
}
main.office .heading-grad {
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  main.office .heading-grad {
    text-align: center;
  }
}
main.office .heading-grad .en {
  font-family: "HelveticaNowDisplay-Md", "Helvetica Neue", "Arial", sans-serif;
  font-weight: 400;
  display: inline-block;
  position: relative;
  padding: 0 0 5px;
  margin: 0 0 40px;
}
@media screen and (max-width: 768px) {
  main.office .heading-grad .en {
    margin: 0 0 25px;
  }
}
main.office .heading-grad .en::after {
  display: block;
  position: relative;
  content: "";
  background: linear-gradient(90deg, rgb(192, 13, 30) 0%, rgb(230, 230, 230) 50%, rgb(3, 78, 168) 100%);
  width: 100%;
  height: 4px;
  top: 5px;
}
main.office .office-header {
  position: relative;
  display: flex;
  align-items: center;
  height: 420px;
  margin: 34px 0 90px;
}
@media screen and (max-width: 768px) {
  main.office .office-header {
    margin: 30px 0 40px;
    display: block;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  main.office .office-header .container {
    text-align: center;
  }
}
main.office .office-header .category {
  display: flex;
  font-size: 27px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  main.office .office-header .category {
    justify-content: center;
  }
}
main.office .office-header .category span {
  display: block;
  position: relative;
}
main.office .office-header .category span::after {
  content: "";
  display: block;
  margin-top: 5px;
  height: 4px;
  background: var(--bg-gradient);
}
@media screen and (max-width: 768px) {
  main.office .office-header .category span::after {
    content: "";
    display: block;
    margin-top: 5px;
    height: 4px;
    background: var(--bg-gradient);
  }
}
main.office .office-header h2 {
  margin: 40px 0;
  font-weight: 500;
  font-size: 45px;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  main.office .office-header h2 {
    font-size: 27px;
    margin: 25px 0 20px 0;
  }
}
main.office .office-header .kv {
  position: absolute;
  top: 0;
  left: 50%;
  right: 0;
  height: 100%;
}
@media screen and (max-width: 1080px) {
  main.office .office-header .kv {
    left: 54%;
  }
}
@media screen and (max-width: 768px) {
  main.office .office-header .kv {
    position: static;
    margin-top: 35px;
  }
}
main.office .office-header .kv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 40% 50%;
}
@media screen and (max-width: 768px) {
  main.office .office-header .kv img {
    object-fit: unset;
    object-position: 50% 100%;
  }
}
main.office .locations h3 {
  text-align: center;
  margin: 0 0 70px;
}
@media screen and (max-width: 768px) {
  main.office .locations h3 {
    margin: 0 0 40px;
  }
}
main.office .locations h3 .en {
  font-size: 27px;
}
main.office .locations h3 .jp {
  font-size: 45px;
  display: block;
}
@media screen and (max-width: 768px) {
  main.office .locations h3 .jp {
    font-size: 27px;
  }
}
main.office .locations h4 {
  margin: 0 0 15px;
}
main.office .locations h4 .en {
  font-size: 20px;
}
main.office .locations h4 .jp {
  font-size: 40px;
  display: block;
}
@media screen and (max-width: 768px) {
  main.office .locations h4 .jp {
    font-size: 27px;
  }
}
main.office .locations h5 {
  line-height: 1.45;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 40px;
}
@media screen and (max-width: 768px) {
  main.office .locations h5 {
    margin: 0 0 25px;
  }
}
main.office .locations h5 .en {
  color: #034ea8;
  font-size: 25px;
}
@media screen and (max-width: 768px) {
  main.office .locations h5 .en {
    font-size: 20px;
  }
}
main.office .locations h5 .jp {
  font-size: 35px;
  position: relative;
  display: block;
}
@media screen and (max-width: 768px) {
  main.office .locations h5 .jp {
    font-size: 24px;
  }
}
main.office .locations h5 .jp::before {
  position: relative;
  display: inline-block;
  content: "";
  background: linear-gradient(rgb(192, 13, 30) 0%, rgb(230, 230, 230) 50%, rgb(3, 78, 168) 100%);
  width: 4px;
  height: 30px;
  margin: 0 30px 0 25px;
}
@media screen and (max-width: 768px) {
  main.office .locations h5 .jp::before {
    height: 24px;
    margin: 0 20px 0 15px;
  }
}
main.office .locations h6 {
  margin: 0 0 10px;
  padding: 0 5px 5px;
}
@media screen and (max-width: 768px) {
  main.office .locations h6 {
    padding: 0 10px 5px;
  }
}
main.office .locations .locations-container .location-nav {
  text-align: center;
  margin: 0 0 84px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location-nav {
    top: 95px;
    margin: 0 10px 50px;
  }
}
main.office .locations .locations-container .location-nav ul {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  background: #e6f0fa;
  border-radius: 100vw;
  margin: 0 auto 20px;
  padding: 10px 15px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location-nav ul {
    gap: 10px;
    border-radius: 10px;
  }
}
main.office .locations .locations-container .location-nav ul li a {
  font-size: 18px;
  line-height: 1.2;
  color: #034ea8;
  background: #fff;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border-radius: 100vw;
  padding: 10px 20px;
  position: relative;
  transition: color 0.25s ease-in-out, background 0.25s ease-in-out;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location-nav ul li a {
    font-size: 16px;
    padding: 10px 15px;
  }
}
main.office .locations .locations-container .location-nav ul li a::before {
  position: relative;
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  background: #034ea8;
  border-radius: 8px;
  flex-shrink: 0;
  transition: background 0.25s ease-in-out;
}
main.office .locations .locations-container .location-nav ul li a:hover {
  color: #fff;
  background: #c00d1e;
  transition: color 0.25s ease-in-out, background 0.25s ease-in-out;
}
main.office .locations .locations-container .location-nav ul li a:hover::before {
  background: #fff;
  transition: background 0.25s ease-in-out;
}
main.office .locations .locations-container .location-nav p {
  font-size: 14px;
}
main.office .locations .locations-container .location {
  margin: 0 0 100px;
}
main.office .locations .locations-container .location:last-child {
  margin: 0 0 60px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location {
    margin: 0 0 50px;
  }
  main.office .locations .locations-container .location:last-child {
    margin: 0 0 40px;
  }
}
main.office .locations .locations-container .location.bg-white .voices {
  background: #eee;
}
main.office .locations .locations-container .location.bg-blue {
  padding: 60px 0;
  background: #e9f1f9;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location.bg-blue {
    padding: 30px 0;
  }
}
main.office .locations .locations-container .location.bg-blue .introduction {
  flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location.bg-blue .introduction {
    flex-direction: column;
  }
}
main.office .locations .locations-container .location .introduction {
  max-width: 1440px;
  display: flex;
  align-items: center;
  gap: 60px 10px;
  margin: 0 auto 120px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .introduction {
    flex-direction: column;
    margin: 0 auto 50px;
  }
}
main.office .locations .locations-container .location .introduction img {
  width: 50%;
  max-width: 720px;
  height: 501px;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .introduction img {
    width: 100%;
    max-width: unset;
    height: unset;
  }
}
main.office .locations .locations-container .location .introduction .text {
  padding: 0 50px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .introduction .text {
    padding: 0 15px;
  }
}
main.office .locations .locations-container .location .introduction .text .overview {
  font-size: 18px;
  font-weight: bold;
  color: #034ea8;
  margin: 0 0 40px;
  word-break: keep-all;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .introduction .text .overview {
    font-size: 16px;
    text-align: center;
    margin: 0 0 25px;
  }
}
main.office .locations .locations-container .location .introduction .text p {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .introduction .text p {
    font-size: 14px;
  }
}
main.office .locations .locations-container .location .photo-gallery {
  margin: 0 0 80px;
}
@media screen and (max-width: 480px) {
  main.office .locations .locations-container .location .photo-gallery {
    margin: 0 0 40px;
  }
}
main.office .locations .locations-container .location .photo-gallery .slick-list {
  overflow: visible;
}
main.office .locations .locations-container .location .photo-gallery .slick-list .slick-slide img {
  opacity: 0.7;
}
main.office .locations .locations-container .location .photo-gallery .slick-list .slick-slide.slick-current {
  transition: opacity 0.5s ease-in-out;
}
main.office .locations .locations-container .location .photo-gallery .slick-list .slick-slide.slick-current img {
  opacity: 1;
}
main.office .locations .locations-container .location .photo-gallery .carousel-main {
  margin: 0 0 40px;
  position: relative;
}
@media screen and (max-width: 480px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main {
    margin: 0 0 20px;
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track {
  display: flex;
  align-items: center;
  gap: 160px;
  height: 750px;
}
@media screen and (max-width: 1600px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track {
    gap: 10vw;
    height: 46.875vw;
  }
}
@media screen and (max-width: 480px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track {
    gap: 15vw;
    height: 57.25vw;
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide {
  width: 100% !important;
  max-width: 1000px;
  padding: 62.5px 0;
  transform: scale(1);
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  position: relative;
}
@media screen and (max-width: 1600px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide {
    padding: 3.90625vw 0;
    max-width: 62.5vw;
  }
}
@media screen and (max-width: 480px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide {
    max-width: 79vw;
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide img {
  aspect-ratio: 8/5;
  object-fit: cover;
  object-position: center;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: box-shadow 0.5s ease-in-out;
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide figcaption {
  font-size: 14px;
  color: #fff;
  text-shadow: 0 0 4px #0a284c;
  position: absolute;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  height: 75px;
  bottom: 62.5px;
  text-align: center;
  background: linear-gradient(180deg, rgba(255, 40, 76, 0) 0%, rgba(10, 40, 76, 0.6) 60%, rgba(10, 40, 76, 0.88) 100%);
  padding: 15px 20px;
}
@media screen and (max-width: 1600px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide figcaption {
    height: max(10%, 50px);
    bottom: 3.90625vw;
  }
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide figcaption {
    height: max(15.75%, 37px);
    font-size: 12px;
    padding: 10px 15px;
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide.slick-current {
  transform: scale(1.2);
  transition: transform 0.5s ease-in-out;
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-track .slick-slide.slick-current img {
  box-shadow: 0 4px 25px rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.5s ease-in-out;
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-prev, main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-next {
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 100vw;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 1600px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-prev, main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-next {
    width: max(3.75vw, 40px);
    height: max(3.75vw, 40px);
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-prev {
  background: no-repeat center/contain url("/corp/recruit/assets/img/environment/arrow_left.png");
  left: calc(50% - 640px);
}
@media screen and (max-width: 1600px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-prev {
    left: calc(50% - 40vw);
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-next {
  background: no-repeat center/contain url("/corp/recruit/assets/img/environment/arrow_right.png");
  right: calc(50% - 640px);
}
@media screen and (max-width: 1600px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-main .slick-next {
    right: calc(50% - 40vw);
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-nav {
  margin: 0 auto;
}
main.office .locations .locations-container .location .photo-gallery .carousel-nav .slick-track {
  display: flex;
  gap: 10px;
  justify-content: center;
}
@media screen and (min-width: 481px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-nav .slick-track {
    transform: inherit !important;
  }
}
@media screen and (min-width: 769px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-nav .slick-track {
    gap: 15px;
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-nav .slick-track .slick-slide {
  width: 100% !important;
  max-width: 120px;
}
@media screen and (max-width: 480px) {
  main.office .locations .locations-container .location .photo-gallery .carousel-nav .slick-track .slick-slide {
    max-width: calc((100vw - 70px) / 3);
  }
}
main.office .locations .locations-container .location .photo-gallery .carousel-nav .slick-track .slick-slide img {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: box-shadow 0.5s ease-in-out;
}
main.office .locations .locations-container .location .photo-gallery .carousel-nav .slick-track .slick-slide.slick-current img {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.5s ease-in-out;
}
main.office .locations .locations-container .location .voices-container {
  margin: 0 15px;
}
main.office .locations .locations-container .location .voices-container .voices {
  font-size: 16px;
  line-height: 1.6;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  max-width: 1100px;
  margin: 0 auto;
  padding: 30px 20px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .voices-container .voices {
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 20px 15px;
  }
}
main.office .locations .locations-container .location .voices-container .voices .voice {
  display: grid;
  grid-template-columns: 50px 1fr;
  grid-template-rows: 1fr;
  gap: 0 20px;
}
@media screen and (max-width: 768px) {
  main.office .locations .locations-container .location .voices-container .voices .voice {
    font-size: 14px;
    grid-template-columns: 35px 1fr;
    gap: 0 15px;
  }
}
main.office .locations .locations-container .location .voices-container .voices .voice.main h6 {
  border-bottom: 2px solid #034ea8;
}
main.office .locations .locations-container .location .voices-container .voices .voice.accent h6 {
  border-bottom: 2px solid #c00d1e;
}
main.office .locations .locations-container .location .voices-container .voices .voice .detail {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-template-columns: 1fr;
}
main.office .locations .locations-container .location .voices-container .voices .voice .detail p {
  background: #fff;
  border-radius: 10px;
  padding: 15px;
}
main.office .locations .other-locations {
  text-align: center;
  margin: 0 0 72px;
  padding: 0 50px;
}
@media screen and (max-width: 768px) {
  main.office .locations .other-locations {
    margin: 0 0 40px;
    padding: 0 10px;
  }
}
main.office .locations .other-locations a {
  font-size: 22px;
  line-height: 1.45;
  display: inline-block;
  border-top: 2px solid #b4b4b4;
  border-bottom: 2px solid #b4b4b4;
  margin: 0 0 20px;
  padding: 15px 20px;
}
@media screen and (max-width: 768px) {
  main.office .locations .other-locations a {
    font-size: 16px;
    margin: 0 0 10px;
  }
}
main.office .locations .other-locations p {
  font-size: 14px;
  line-height: 1.4;
  font-feature-settings: "palt" 1;
}
@media screen and (max-width: 768px) {
  main.office .locations .other-locations p {
    font-size: 12px;
  }
}
main.office section#entry {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.75) 100%), linear-gradient(90deg, rgb(192, 13, 30) 0%, rgb(230, 230, 230) 50%, rgb(3, 78, 168) 100%);
  text-align: center;
  padding: 60px 0 50px;
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  main.office section#entry {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.75) 100%), linear-gradient(90deg, rgb(192, 13, 30) 0%, rgb(230, 230, 230) 50%, rgb(3, 78, 168) 100%);
    padding: 72px 20px 62px;
  }
}
main.office section#entry a {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.45;
  border-radius: 100vw;
  padding: 14px 41px;
  display: inline-flex;
  align-items: center;
  transition: all 0.3s ease;
}
@media screen and (max-width: 480px) {
  main.office section#entry a {
    font-size: 20px;
  }
}
main.office section#entry a.button-blue {
  background: #034ea8;
  border: 1px solid #034ea8;
}
main.office section#entry a.button-blue:hover {
  color: #034ea8;
  background: #fff;
}
main.office section#entry a.button-blue:hover svg {
  fill: #034ea8;
}
main.office section#entry a.button-black {
  background: #2a2a2a;
  border: 1px solid #2a2a2a;
}
main.office section#entry a.button-black:hover {
  color: #2a2a2a;
  background: #fff;
}
main.office section#entry a svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 2px 0 0 10px;
  fill: #fff;
  transition: all 0.3s ease;
}
main.office section#entry p {
  margin: 10px 0 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}
@media screen and (max-width: 480px) {
  main.office section#entry p {
    font-size: 13px;
  }
}